div.scrollLeft
{
	display:none;
}

div.scrollRight
{
	display:none;
}

div.scrollNavigation
{
	display:none;
}

div.scrollWrapper
{
	height:auto;
}

div.scrollContainer
{
	height:auto;
	position:relative;
}

div.scrollSection
{
	float:left;
	height:auto;
	position:static;
	padding-bottom:13%;
}

div.scrollSection h1,
div.scrollSection p
{
	padding-right:0%;
	margin-right:10%;
}

div.scrollImage
{
	display:none;
}

#section1,
#section2,
#section3,
#section4,
#section5,
#section6
{
	left:0px;
}

#section1 h1,
#section2 h1,
#section3 h1,
#section4 h1,
#section5 h1,
#section6 h1
{
	padding-top:5%;
}

div.testimonialsWrapper
{
	float:left;
	height:auto;
	padding-top:5%;
	padding-bottom:5%;
}

div.testimonial
{
	width:auto;
	padding-top:5%;
	height:auto;
}

#testimonial3
{
	padding-bottom:5%;
}


div.reasonsWrapper
{
	float:left;
	height:auto;
}

div.reason
{
	width:90%;
	height:auto;
	margin:0px;
	padding:5%;
	padding-bottom:0px;
	border-right:none;
}

div.reasonButton
{
	display:none;
}

#secondReason
{
	border:none;
}

#thirdReason
{
	padding-bottom:5%;
}

.portraitReasonButton
{
	display:block;
	margin-top:30px;
}

#reasonButton3
{
	margin-bottom:30px;
}

div.footerLandscape
{
	display:none;
}

div.footerPortrait
{
	display:block;
	float:left;
	width:100%;
	height:100%;
}

div.footerPortrait table
{
	padding:0%;
	width:100%;
	height:80%;
	table-layout:fixed;
}

div.footerPortrait td
{
	padding-left:20px;
	padding-right:20px;
}

#footerImageRow
{
	vertical-align:bottom;
}

#footerTextRow
{
	vertical-align:top;
}

#footerTextRow p
{
	margin:0px;
	margin-top:-8pt;
	padding:0px;
}

div.footerPortrait a
{
	color:black;
	text-decoration: none;
	font-size:18pt;
	cursor:pointer;
	text-align:center;
}

div.footerPortrait td
{
	width:calc(50% - 40px);
}

div.footerPortrait img
{
	min-width:80px;
	max-width:50%;
}